Bug 613050 - New nodes do not receive default group configuration
Summary: New nodes do not receive default group configuration
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby   
(Show other bugs)
Version: Development
Hardware: All Linux
medium
medium
Target Milestone: 1.3
: ---
Assignee: Will Benton
QA Contact: Lubos Trilety
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 15:35 UTC by Robert Rati
Modified: 2010-10-20 11:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Rati 2010-07-09 15:35:00 UTC
Description of problem:
If a new condor node is configured with the configd and pointed at wallaby, it does not receive the configuration in the default group as expected.  Instead, it is told its configuration is version 0.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Will Benton 2010-07-15 20:20:26 UTC
This is fixed in b90faca4 and will appear in the next package.

Comment 2 Lubos Trilety 2010-08-09 11:13:57 UTC
Tested with (version):
condor-wallaby-client-3.3-1

Tested on:
RHEL4 x86_64,i386  - passed
RHEL5 x86_64,i386  - passed

>>> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.